#version 330 core

// inputz
in vec2 UV;

uniform sampler2D inp;
uniform vec2 iResolution;
uniform float iGlobalTime;

// outputz
out vec4 fragColor;


void main()
{
    fragColor = texture(inp, UV);
    fragColor.a = 1.0;
}